Subject: [Hubmib] No Interim Meeting

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 10 Dec 2003 19:56:58 +0200

The response to the idea of an Interim Meeting of the Ethernet Interfaces and Hub MIB WG co-located with the January IEEE Interim meeting in Vancouver was less than enthusiastic. I received only a handful of confirmations of participation, less than the critical number to justify calling for a meeting. So, there will be no interim meeting of the WG in Vancouver. 

We will however try to stick as close as possible to the schedule in the charter. I would like to require the editors to start working on the next round of Internet-Drafts, which should be the draft-hubmib-efm-....-00 versions, due to the end of the month. Please help the editors improve the quality of their documents by reading the current drafts and sending your comments by the end of this week. This is what I intent to do as well.

Regards,

Dan